Subject: Midwest Energy Hub LLC ("Midwest")
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 23 Aug 2000 10:19:00 -0700 (PDT)

Kay:  I left you a voice mail yesterday at Sheila's suggestion regarding 
Midwest.  Greg and I discussed the use of ENA's format of ISDA documentation 
by Midwest and I have a couple of questions about how our docs will be used, 
whether Midwest will be competing with us and who will be negotiating hedge 
agreements on behalf of Midwest (i.e., will ENA swap lawyers be involved?).  
Please call me so that I can comply with Greg's request..
Thanks.  Sara

Greg:  I will have the boilerplate sent to you separately.